# All in One Accessibility™

All in One Accessibility AI Widget Supports 140 Languages and includes
70+ features. Screen Reader, Talk & Type, Voice Navigation, Dictionary,
Virtual Keyboard, Accessibility Profiles, Sign 
language Libras (Brazilian Portuguese) 
Custom Widget Color, Icon size, Position, Talk & Type, GA4 Tracking and
custom accessibility statement link are some of the top features.
   
Our AI automatically remediates images Alternative text and uses the 
accessibility interface which handles UI and design related adjustments.
All in One Accessibility app enhances your website accessibility to people 
with hearing or vision impairments, motor impaired, color blind, dyslexia, 
cognitive & learning impairments, seizure and epileptic, and ADHD problems.
   
It improves website ADA compliance and browser experience for ADA, WCAG 2.0, 
2.1 & 2.2, Section 508, California Unruh Act, Australian DDA, European EAA 
EN 301 549, UK Equality Act (EA), Israeli Standard 5568, Ontario AODA, Canada
ACA, German BITV, France RGAA, Brazilian Inclusion Law (LBI 13.146/2015), 
Spain UNE 139803:2012, JIS X 8341 (Japan), 
Italian Stanca Act and Switzerland DDA Standards.
   
Follows the best industry security, SEO practices and standards ISO 9001:2015
& ISO 27001:2013 and complies with GDPR, COPPA regulations. Member of W3C and 
International Association of Accessibility
Professionals (IAAP). It is a flexible
& lightweight widget that can be changed according to law and reduces the
risk of time-consuming accessibility lawsuits.

Following features can be added as an addon:
- PDF/Document Remediation
- Modify Accessibility Menu
- White Label and Custom Branding
- Live Website Translations
- VPAT / ACR Report
- Manual Accessibility Audit

For more details/features, Please visit [All in One Accessibility](https://www.skynettechnologies.com/all-in-one-accessibility).

## Installation
### Prerequisites
- Drupal 8.X
- Supported Minimum/Maximum Version of Platform

### Steps
You can install this module with two ways.

#### Via Composer
    1.  Navigate to your Drupal root directory.
    2.  Run the following command to install the module:
        ``` bash
        composer require skynettechnologies/statamic-all-in-one-accessibility
        ```
    3. After the module is installed, enable it using
   Drush or through the Drupal admin interface.

#### Manual Installation
    1. Download the module from [Drupal.org](https://www.drupal.org/project/all_in_one_accessibility).
    2. Extract the downloaded file and place it in 
  the `modules/contrib` directory of your Drupal installation.
    3. Enable the module using Drush or through the Drupal admin interface.

## Configuration
    1. Navigate to the configuration page for the module:
    - `admin/config/development/all-in-one-accessibility/ada_compliance`
    2. Fill in the required settings and save the configuration.

## Live Demo
https://drupal.skynettechnologies.us

## Screenshots

![App Screenshot](https://www.skynettechnologies.com/sites/default/files/Screenshot-1.jpg?v=2)

![App Screenshot](https://www.skynettechnologies.com/sites/default/files/Screenshot-2.jpg?v=2)

![App Screenshot](https://www.skynettechnologies.com/sites/default/files/Screenshot-3.jpg?v=2)

![App Screenshot](https://www.skynettechnologies.com/sites/default/files/Screenshot-4.jpg?v=2)

![App Screenshot](https://www.skynettechnologies.com/sites/default/files/Screenshot-5.jpg?v=2)

![App Screenshot](https://www.skynettechnologies.com/sites/default/files/Screenshot-6.jpg?v=2)

## Video
[![All in One Accessibility](https://img.youtube.com/vi/I-DjgZyleeI/0.jpg)](https://www.youtube.com/watch?v=I-DjgZyleeI)

## Documentation
- [Purchase Drupal All in One Accessibility](https://www.skynettechnologies.com/drupal-accessibility-module)
- [How to install All in One Accessibility on Drupal](https://www.skynettechnologies.com/blog/drupal-ada-compliance-widget-installation)
- [All in One Accessibility - Features Guide](https://www.skynettechnologies.com/sites/default/files/accessibility-widget-features-list.pdf)

## Submit a Support Request
Please visit our [support page](https://www.skynettechnologies.com/report-accessibility-problem) and fill out the form. Our team will get back to you as soon as possible.

## Send Us an Email
Alternatively, you can send an email to our support team:
[hello@skynettechnologies.com](mailto:hello@skynettechnologies.com)

## Partnership Opportunities
#### [Agency Partnership](https://www.skynettechnologies.com/agency-partners)

Partner with us as an agency to provide comprehensive accessibility 
solutions to your clients. Get access to exclusive resources, training,
and support to help you implement and manage accessibility features effectively.

#### [Affiliate Partnership](https://www.skynettechnologies.com/affiliate-partner)

Join our affiliate program and earn commissions by promoting All 
in One Accessibility™. 
Share our Widget with your network and help businesses improve 
their website accessibility while generating revenue.

For more details, Please visit [Partnership Opportunities Page](https://www.skynettechnologies.com/partner-program)

## Credits
This addon is developed and maintained by [Skynet Technologies USA LLC](https://www.skynettechnologies.com)

## Current Maintainers
- [Skynet Technologies USA LLC](https://www.drupal.org/skynet-technologies-usa-llc)
